(function(){
    var _qha_data = {};
    _qha_data['domain']=81795;
    _qha_data['e360']='238629180';
    _qha_data['pageClk']=["http:\/\/www.wanhu.com.cn"];
    _qha_data['urlClk']=1;
    _qha_data['idClk']={"http:\/\/www.wanhu.com.cn":"qqtximg1","http:\/\/www.wanhu.com.cn\/":"qqtximg2"};
    _qha_data['mvid']='103337';
    _qha_data['host']='s.union.360.cn';
    window._qha_data = _qha_data;
    var element=document.createElement('script');
    element.type='text/javascript';
    element.async=true;
    var src="http://s3.qhres.com/static/9eb94fd4eae2a1d6.js";
    if(document.location.protocol === 'https:'){
        src = src.replace(/http:\/\/([s|p])[0-9].(qhimg|qhres).com/, 'https://$10.ssl.qhimg.com');
    }
    element.src = src;
    var node=document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(element, node);
})();

